--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Uncurry a reverse curried closure.
full_name: RParsec::Functors#reverse_uncurry
is_singleton: false
name: reverse_uncurry
params: (&block)
visibility: public
